path: /build/build/kxmlgui-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test designer prefix" emerge kde-frameworks/kxmlgui:5 -pv -t && \
    USE="-doc -test designer prefix" emerge -j ${JOBS} --nodeps kde-frameworks/kxmlgui:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kxmlgui && luet-portage --dir /pkgdir/kxmlgui
    kde-frameworks/kxmlgui:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1505dbc9501507336a45140288f67372479d9a5a11fa3e67a87d9a944796e23d
  package:
    name: kxmlgui
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -test
    - designer
    - prefix
    requires:
    - name: kglobalaccel
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework for managing menu and toolbar actions in an abstract way
    uri:
    - https://kde.org/
    license: LGPL-2+
    buildtimestamp: 2024-02-10 14:50:47.390217273 +0000 UTC m=+199.803983856
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.111:5 designer?
        ( >=kde-frameworks/kdesignerplugin-5.111:5 >=dev-qt/designer-5.15.1:5 ) doc?
        ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-qt/qtcore-5.15.1:5 >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtnetwork-5.15.1:5[ssl] >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kconfigwidgets-5.111:5
        >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kglobalaccel-5.111:5
        >=kde-frameworks/kguiaddons-5.111:5 >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kiconthemes-5.111:5
        >=kde-frameworks/kitemviews-5.111:5 >=kde-frameworks/kwidgetsaddons-5.111:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
      IUSE: test debug designer doc test
      RDEPEND: '>=dev-qt/qtcore-5.15.1:5 >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtnetwork-5.15.1:5[ssl] >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kconfigwidgets-5.111:5
        >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kglobalaccel-5.111:5
        >=kde-frameworks/kguiaddons-5.111:5 >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kiconthemes-5.111:5
        >=kde-frameworks/kitemviews-5.111:5 >=kde-frameworks/kwidgetsaddons-5.111:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
      emerge.packages: kde-frameworks/kxmlgui:5
      kit: kde-kit
      original.package.name: kde-frameworks/kxmlgui
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kxmlgui
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5bd6c98b11a921c59e7114d2b44578b61154d98c54380e05acb446e67e5583b2
compressiontype: zstd
files:
- etc/xdg/ui/ui_standards.rc
- usr/include/KF5/KXmlGui/KAboutApplicationDialog
- usr/include/KF5/KXmlGui/KAboutPluginDialog
- usr/include/KF5/KXmlGui/KActionCategory
- usr/include/KF5/KXmlGui/KActionCollection
- usr/include/KF5/KXmlGui/KBugReport
- usr/include/KF5/KXmlGui/KEditToolBar
- usr/include/KF5/KXmlGui/KHelpMenu
- usr/include/KF5/KXmlGui/KKeySequenceWidget
- usr/include/KF5/KXmlGui/KMainWindow
- usr/include/KF5/KXmlGui/KShortcutWidget
- usr/include/KF5/KXmlGui/KShortcutsDialog
- usr/include/KF5/KXmlGui/KShortcutsEditor
- usr/include/KF5/KXmlGui/KToggleToolBarAction
- usr/include/KF5/KXmlGui/KToolBar
- usr/include/KF5/KXmlGui/KToolTipHelper
- usr/include/KF5/KXmlGui/KUndoActions
- usr/include/KF5/KXmlGui/KXMLGUIBuilder
- usr/include/KF5/KXmlGui/KXMLGUIClient
- usr/include/KF5/KXmlGui/KXMLGUIFactory
- usr/include/KF5/KXmlGui/KXmlGuiWindow
- usr/include/KF5/KXmlGui/kaboutapplicationdialog.h
- usr/include/KF5/KXmlGui/kaboutplugindialog.h
- usr/include/KF5/KXmlGui/kactioncategory.h
- usr/include/KF5/KXmlGui/kactioncollection.h
- usr/include/KF5/KXmlGui/kbugreport.h
- usr/include/KF5/KXmlGui/kedittoolbar.h
- usr/include/KF5/KXmlGui/khelpmenu.h
- usr/include/KF5/KXmlGui/kkeysequencewidget.h
- usr/include/KF5/KXmlGui/kmainwindow.h
- usr/include/KF5/KXmlGui/kshortcutsdialog.h
- usr/include/KF5/KXmlGui/kshortcutseditor.h
- usr/include/KF5/KXmlGui/kshortcutwidget.h
- usr/include/KF5/KXmlGui/ktoggletoolbaraction.h
- usr/include/KF5/KXmlGui/ktoolbar.h
- usr/include/KF5/KXmlGui/ktooltiphelper.h
- usr/include/KF5/KXmlGui/kundoactions.h
- usr/include/KF5/KXmlGui/kxmlgui_export.h
- usr/include/KF5/KXmlGui/kxmlgui_version.h
- usr/include/KF5/KXmlGui/kxmlguibuilder.h
- usr/include/KF5/KXmlGui/kxmlguiclient.h
- usr/include/KF5/KXmlGui/kxmlguifactory.h
- usr/include/KF5/KXmlGui/kxmlguiwindow.h
- usr/lib64/cmake/KF5XmlGui/KF5XmlGuiConfig.cmake
- usr/lib64/cmake/KF5XmlGui/KF5XmlGuiConfigVersion.cmake
- usr/lib64/cmake/KF5XmlGui/KF5XmlGuiTargets-gentoo.cmake
- usr/lib64/cmake/KF5XmlGui/KF5XmlGuiTargets.cmake
- usr/lib64/libKF5XmlGui.so
- usr/lib64/libKF5XmlGui.so.5
- usr/lib64/libKF5XmlGui.so.5.111.0
- usr/lib64/libexec/kf5/ksendbugmail
- usr/lib64/qt5/mkspecs/modules/qt_KXmlGui.pri
- usr/lib64/qt5/plugins/designer/kxmlgui5widgets.so
- usr/share/doc/kxmlgui-5.111.0/README.md.bz2
- usr/share/locale/af/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ar/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/as/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ast/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/az/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/be/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/be@latin/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/bg/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/bn/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/bn_IN/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/br/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/bs/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ca/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/crh/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/cs/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/csb/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/cy/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/da/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/de/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/el/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/eo/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/es/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/et/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/eu/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/fa/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/fi/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/fr/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/fy/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ga/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/gd/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/gl/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/gu/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ha/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/he/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/hi/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/hne/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/hr/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/hsb/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/hu/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/hy/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ia/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/id/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ie/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/is/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/it/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ja/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ka/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/kk/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/km/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/kn/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ko/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ku/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/lb/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/lt/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/lv/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/mai/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/mk/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ml/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/mr/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ms/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/my/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/nb/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/nds/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ne/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/nl/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/nn/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/oc/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/or/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/pa/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/pl/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ps/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/pt/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ro/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ru/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/se/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/si/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/sk/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/sl/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/sq/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/sr/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/sv/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ta/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/te/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/tg/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/th/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/tok/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/tr/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/tt/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/ug/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/uk/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/uz/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/vi/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/wa/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/xh/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/zh_HK/LC_MESSAGES/kxmlgui5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kxmlgui5.mo
- usr/share/qlogging-categories5/kxmlgui.categories
- usr/share/qlogging-categories5/kxmlgui.renamecategories
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/PF
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/USE
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/kxmlgui-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kxmlgui-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kxmlgui
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -test
  - designer
  - prefix
  requires:
  - name: qtnetwork
    version: '>=0'
    category: dev-qt-5
  - name: qtprintsupport
    version: '>=0'
    category: dev-qt-5
  - name: kglobalaccel
    version: '>=0'
    category: kde-frameworks-5
  - name: kiconthemes
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework for managing menu and toolbar actions in an abstract way
  uri:
  - https://kde.org/
  license: LGPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.111:5 designer? (
      >=kde-frameworks/kdesignerplugin-5.111:5 >=dev-qt/designer-5.15.1:5 ) doc? (
      >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-qt/qtcore-5.15.1:5 >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtnetwork-5.15.1:5[ssl] >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kconfigwidgets-5.111:5
      >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kglobalaccel-5.111:5 >=kde-frameworks/kguiaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kiconthemes-5.111:5 >=kde-frameworks/kitemviews-5.111:5
      >=kde-frameworks/kwidgetsaddons-5.111:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
      ) dev-util/desktop-file-utils'
    IUSE: test debug designer doc test
    RDEPEND: '>=dev-qt/qtcore-5.15.1:5 >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtnetwork-5.15.1:5[ssl] >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kconfigwidgets-5.111:5
      >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kglobalaccel-5.111:5 >=kde-frameworks/kguiaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kiconthemes-5.111:5 >=kde-frameworks/kitemviews-5.111:5
      >=kde-frameworks/kwidgetsaddons-5.111:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
      )'
    emerge.packages: kde-frameworks/kxmlgui:5
    kit: kde-kit
    original.package.name: kde-frameworks/kxmlgui
    original.package.slot: "5"
    original.package.version: 5.111.0
